Subject: New Messages on Remote IMAP Server

From: Seth McFarland <[email-masked]>
Date: Mon, 7 Aug 2000 15:24:20 -0700 (PDT)

I've got an incoming folder, TEST, mapped to a remote IMAP server.  But,
when using TAB to go to the "next new" message, new messages on the IMAP
server (and thus in the TEST folder) are not displayed.

If I manually select the TEST folder, the messages are there and are
flagged as "new" but, as I said, they don't show up when I use tab.

Am I doing something wrong or is this just the way PINE is supposed to
work?

Relevant information:

I'm using Pine 3.96
I have rsh-open-timeout set to 0 so I have to log into the TEST folder
once per PINE session.

__________________________________________
Seth McFarland  <[email-masked]>
http://www.rps.net/ptackbar/

"If I go insane, please don't put your
 wires in my brain." -- Pink Floyd

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------